Bug 214306 - substitution fails when installing /etc/security/console.apps/firestarter
substitution fails when installing /etc/security/console.apps/firestarter
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firestarter (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Damien Durand
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 18:38 EST by Kahlil Hodgson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 01:11:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kahlil Hodgson 2006-11-06 18:38:16 EST
Description of problem:

After installation, /etc/security/console.apps/firestarter contains what looks
like an RPM substitution tag.

Version-Release number of selected component (if applicable):

1.0.3-14.fc6
  
Actual results:

USER=root
FALLBACK=true
PROGRAM=%{_sbindir}/firestarter
SESSION=true

Expected results:

USER=root
FALLBACK=true
PROGRAM=/usr/sbin/firestarter
SESSION=true

Additional info:

bug in spec file perhaps?

Note You need to log in before you can comment on or make changes to this bug.